/*
THEME NAME:Custom Code Theme for adding Custom Code
THEME URI:http://www.ajmorris.org
VERSION:0.1
AUTHOR:AJ Morris
AUTHOR URI:http://www.ajmorris.org
DESCRIPTION:This is a child theme for Headway 3.0. It is used for adding custom css and php code.
TEMPLATE: headway
*/

#optin { background: #fff url(images/shadow.png) repeat-x top; border: 3px solid #dddddd; padding: 15px 15px; 

text-align: center }
	#optin input {
		border: 1px solid #7d7d7d;
		font-size: 15px;
		margin-bottom: 10px;
		padding: 5px 5px;
		border-radius: 5px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		#optin input.email { background: #fff url(images/email.png) no-repeat 10px center; padding-left: 

35px; width: 100% }
		#optin input.name { background: #fff url(images/name.png) no-repeat 10px center; padding-left: 35px; width: 100% 

}
		#optin input[type="submit"] {
			background: #f28113 url(images/orange.png) repeat-x top;
			border: 1px solid #a44913;
			color: #fff;
			cursor: pointer;
			font-size: 18px;
			font-weight: bold;
			padding: 8px 0;
			text-shadow: -0px -0px #562806;
			width: 100%
		}
			#optin input[type="submit"]:hover { color: #ffffff }

/*Optin Form - About Page*/

div#aboutoptin {
	background-color: #5eb111;
	border: 1px solid #252525;
	padding: 15px 30px 0px;
	width: 650px;
	margin: auto;
	box-shadow: 0 0 5px #252525;
}

#abouttext {
	padding: 10px 10px;
	border: 1px solid #252525;
	font-family: 'Domine', serif;
	font-size: 14px;
	font-color: #252525;
	width: 225px;
	box-shadow: 0 0 9px #252525;
}

#aboutbutton {
	padding: 3px 3px;
	border: 1px solid #252525;
	border-radius: 5px;
	background: #e89e0c;
	font-family: 'Domine', serif;
	font-size: 14px;
	color: #ffffff;
	width: 100px;
	box-shadow: 0 0 9px #252525;
	cursor: pointer;
	margin-left: 20px
}

#aboutpara {
	font-family: 'Domine', serif;
	font-size: 16px;
	color: #fff;
	text-align: center;
}

.centerinput {
	text-align: center;
}

#aboutspam {
	font-family: 'Domine', serif;
	font-size: 10px;
	color: #fff;
	text-align: center;
}

.dd_button_v a[data-pin-log="button_pinit"] {
    margin-top: 30px !important;
}

.highlight{
background-color:#eee;
padding: 10px 10px 10px 30px;
width: auto;
margin-bottom: 50px;
border-width:2px;
border-style:dashed;
}

/*START Main Page Optin Button*/

.mainbutton {
 display: block;
 background: #5eb111;
 width: 200px;
 height: auto;
 text-align: center;
 padding: 30px 0 0 0;
 font: 1.2em/12px Verdana, Arial, Helvetica, sans-serif;
 color: #fff;
 text-decoration: none;
 -webkit-border-radius: 15px;
 -khtml-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 }

 .mainbutton:hover {
 background: #4f950f;
 }

/*END Optin Button*/

/*START Sidebar Button*/

#sidebarbutton a {
display: block;
width: auto;
height: auto;
background: url(http://www.thrivehappy.co/wp-content/uploads/2014/05/Starting-Line-Optin.png) no-repeat top left;
outline: none;
}

/*END Sidebar Button*/

.resourcebox {
  border: 1px solid #252525 ;
}

/* Content Buttons
------------------------------------------------------------ */
.content-button {
background-color:#5eb111;
border:medium none;
border-radius:5px;
box-shadow:10px #222222!important;
color:#ffffff!important;
cursor:pointer;
padding:20px 38px;
text-decoration:none;
font-weight:bold!important;
width:100%;
}

.content-button:hover {
background-color:#4f950f;
border:medium none;
border-radius:5px;
box-shadow:10px #222222!important;
color:#ffffff!important;
cursor:pointer;
padding:20px 38px;
text-decoration:none!important;
text-decoration-line:none!important;
width:100%;
font-weight:bold!important
}

/* Content Box
------------------------------------------------------------ */
.content-box {
margin:25px;
padding:20px;
background-color:#ffffff;
border:3px dashed #5eb111;
display:inline-block;
}

@media (min-width: 320px) and (max-width: 767px) {
    #text-with-image{
        align:center;
        display:inline-block;
        margin: 0 auto;
    }
    }

.comment-metadata { 
display:none; 
}